# Retrieve a newsfeed

You can fetch the details of a single newsfeed

Endpoint: GET /news/newsfeeds/{id}
Version: 2.9
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "Preview"

## Path parameters:

  - `id` (string, required)
    The unique identifier for the news feed item which is given by Intercom.
    Example: "123"

## Response 200 fields (application/json):

  - `id` (string)
    The unique identifier for the newsfeed which is given by Intercom.
    Example: "12312"

  - `type` (string)
    The type of object.
    Enum: "newsfeed"

  - `name` (string)
    The name of the newsfeed. This name will never be visible to your users.
    Example: "My Newsfeed"

  - `created_at` (integer)
    Timestamp for when the newsfeed was created.
    Example: 1674917488

  - `updated_at` (integer)
    Timestamp for when the newsfeed was last updated.
    Example: 1674917488

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: "error.list"

  - `request_id` (string,null)
    Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85"

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: "unauthorized"

  - `errors.message` (string,null)
    Optional. Human readable description of the error.
    Example: "Access Token Invalid"

  - `errors.field` (string,null)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: "email"


